/* line 8, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 input#edit-field-onoma-0-value,
#block-contactblock-7 input#edit-field-eponymo-0-value,
#block-contactblock-7 input#edit-field-email-0-value,
#block-contactblock-7 input#edit-field-dieythynsi-0-value,
#block-contactblock-7 select#edit-field-katigoria-mesoy,
#block-contactblock-7 input#edit-field-etaireia-organismos-0-value,
#block-contactblock-7 input#edit-field-titlos-0-value,
#block-contactblock-7 input#edit-field-tilefono-0-value,
#block-contactblock-7 input#edit-field-kinito-tilefwno-0-value,
#block-contactblock-7 input#edit-field_address-wrapper,
#block-contactblock-7 input#edit-field-postal-code-wrapper,
#block-contactblock-7 input#edit-field-tilefono-wrapper,
#block-contactblock-7 span.fieldset-legend,
#block-contactblock-7 button#edit-submit,
#block-contactblock-7 input#edit-field-address-0-value,
#block-contactblock-7 input#edit-field-city-0-value,
#block-contactblock-7 input#edit-field-postal-code-0-value {
  width: 100%;
  padding: 10px 20px;
  height: 50px;
}
/* line 30, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 select#edit-field-katigoria-aitimatos {
  width: 580px;
  padding: 10px 20px;
  height: 50px;
}
/* line 36, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 select#edit-field-katigoria-aitimatos-mobile {
  width: 580px;
  padding: 10px 20px;
  height: 50px;
}
/* line 42, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 div#cke_edit-field-erotiseis-sholia-0-value,
#block-contactblock-7 div#cke_edit-field-sxolia-0-value {
  padding: 10px 20px;
}
/* line 47, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 label {
  margin: 10px 0;
  font-size: 16px;
  line-height: 22px;
  color: black;
  font-weight: lighter;
}
/* line 55, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 .form-inline .select-wrapper {
  display: none;
}
/* line 59, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 legend {
  color: black;
  font-weight: 300;
}
/* line 64, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 div#edit-actions button#edit-submit {
  width: 180px;
  background-color: #3B8BE7;
  margin: 11px;
}
/* line 71, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 #edit-field-aitima-upiresias-wrapper {
  padding: 0px 10px;
}
/* line 75, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 div#edit-field-onoma-0-format,
#block-contactblock-7 div#edit-field-eponymo-0-format,
#block-contactblock-7 div#edit-field-email-0-format,
#block-contactblock-7 div#edit-field-email-0-format--2,
#block-contactblock-7 div#edit-field-tilefono-0-format--2,
#block-contactblock-7 div#edit-field-city-0-format--2,
#block-contactblock-7 div#edit-field-onoma-0-format--2,
#block-contactblock-7 div#edit-field-sxolia-0-format--2,
#block-contactblock-7 div#edit-field-dieythynsi-0-format,
#block-contactblock-7 div#edit-field-etaireia-organismos-0-format,
#block-contactblock-7 div#edit-field-titlos-0-format,
#block-contactblock-7 div#edit-field-tilefono-0-format,
#block-contactblock-7 div#edit-field-kinito-tilefwno-0-format,
#block-contactblock-7 div#edit-field-erotiseis-sholia-0-format,
#block-contactblock-7 div#edit-field-sxolia-0-format,
#block-contactblock-7 div#edit-field-address-0-format,
#block-contactblock-7 div#edit-field-city-0-format,
#block-contactblock-7 div#edit-field-postal-code-0-format {
  display: none;
}
/* line 95, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 .select-wrapper:after {
  color: black;
  padding-right: 1.5em !important;
}
/* line 99, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 div#edit-field-onoma-wrapper,
#block-contactblock-7 div#edit-field-eponymo-wrapper,
#block-contactblock-7 div#edit-field-email-wrapper,
#block-contactblock-7 div#edit-field-dieythynsi-wrapper,
#block-contactblock-7 div#edit-field-address-wrapper,
#block-contactblock-7 div#edit-field-city-wrapper,
#block-contactblock-7 div#edit-field-postal-code-wrapper,
#block-contactblock-7 div#edit-field-tilefono-wrapper,
#block-contactblock-7 div#edit-field-katigoria-aitimatos-wrapper,
#block-contactblock-7 div#edit-field-katigoria-aitimatos-mobile-wrapper {
  width: 100%;
  display: inline-block;
}
/* line 112, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 div#edit-field-katigoria-mesoy-wrapper,
#block-contactblock-7 div#edit-field-etaireia-organismos-wrapper,
#block-contactblock-7 div#edit-field-titlos-wrapper {
  width: 32.6%;
  display: inline-block;
}
/* line 119, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 .form-group {
  text-align: left;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  max-width: 500px;
}
/* line 126, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 legend {
  margin-bottom: 0;
}
/* line 129, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 span.fieldset-legend {
  padding-left: 0;
}
/* line 133, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 div#edit-field-onoma-wrapper,
#block-contactblock-7 div#edit-field-email-wrapper,
#block-contactblock-7 div#edit-field-katigoria-mesoy-wrapper,
#block-contactblock-7 div#edit-field-etaireia-organismos-wrapper,
#block-contactblock-7 div#edit-field-tilefono-wrapper,
#block-contactblock-7 div#edit-field-katigoria-aitimatos-wrapper,
#block-contactblock-7 div#edit-field-katigoria-aitimatos-wrapper-mobile-wrapper
div#edit-field-city-wrapper,
#block-contactblock-7 div#edit-field-tilefono-wrapper {
  padding-right: 1%;
}
/* line 144, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 div#edit-field-eponymo-wrapper,
#block-contactblock-7 div#edit-field-dieythynsi-wrapper,
#block-contactblock-7 div#edit-field-postal-code-wrapper,
#block-contactblock-7 div#edit-field_address-wrapper,
#block-contactblock-7 div#edit-field-etaireia-organismos-wrapper,
#block-contactblock-7 div#edit-field-titlos-wrapper,
#block-contactblock-7 div#edit-field-kinito-tilefwno-wrapper,
#block-contactblock-7 div#edit-field-address-wrapper,
#block-contactblock-7 div#edit-field-katigoria-aitimatos-wrapper
div#edit-field-katigoria-aitimatos-mobile-wrapper {
  padding-left: 1%;
}
/* line 157, ../scss/contact_form_viber_promo_page.scss */
#block-contactblock-7 div#edit-field-sxolia-wrapper {
  padding: 0 10px;
}
